<div class="container-fluid">
    <!-- DataTales Example --> 
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Calificaciones</h6>
        </div>
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0" style="margin-top: 20px;">
                    <thead>
                        <tr>
                            <th>ID Estudiante</th>
                            <th>Nombre</th>
                            <th>Apellidos</th> 
                            <th>email</th>
                            <th>Asignatura</th>
                            <th>Créditos</th>
                            <th>Calificación</th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <th>ID Estudiante</th>
                            <th>Nombre</th>
                            <th>Apellidos</th> 
                            <th>email</th>
                            <th>Asignatura</th>
                            <th>Créditos</th>
                            <th>Calificación</th>
                        </tr>
                    </tfoot> 
                    <tbody>
                        <tr *ngFor=" let estudent of _estudiantes ">
                            <td>{{ estudent.idAU }}</td>
                            <td>{{ estudent.nombres }}</td>
                            <td>{{ estudent.apellidos }}</td>
                            <td>{{ estudent.email }}</td>
                            <td>{{ estudent.descripcion }}</td>
                            <td>{{ estudent.creditos }}</td>
                            <td>
                            	<input class="form form-control" type="number" value="{{ estudent.calificacion }}" (blur)='onActualizar($event, estudent.idAU )' />
                            </td>
                        </tr> 
                    </tbody>
                </table>
            </div>
        </div>
    </div>

</div>